<div [ngClass]="setClasses()">
    <h2>{{pageContent.code}}</h2>
    <h2>{{pageContent.title}}</h2>
    <p>
        {{pageContent.content}} <br>
    </p>
    <button (click)="onEdit()">Editar</button>
</div>
